#***********************************************************************
#*  LOCALE source for Fr_FR (for latin-1)                              *
#*                                                                     *
#*  IBM VisualAge C++ for OS/2, Version 3.00                           *
#*  (C) Copyright IBM Corp. 1991, 1995.                                *
#*  - Licensed Material - Program-Property of IBM                      *
#*  - All rights reserved                                              *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <A-grave>;<A-circumflex>;<AE>;<C-cedilla>;<E-grave>;<E-acute>;\
        <E-circumflex>;<E-diaeresis>;<I-circumflex>;<I-diaeresis>;\
        <O-circumflex>;<U-grave>;<U-circumflex>;<U-diaeresis>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <a-grave>;<a-circumflex>;<ae>;<c-cedilla>;<e-grave>;<e-acute>;\
        <e-circumflex>;<e-diaeresis>;<i-circumflex>;<i-diaeresis>;\
        <o-circumflex>;<u-grave>;<u-circumflex>;<u-diaeresis>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>

cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;<tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<a-grave>,<A-grave>);(<a-circumflex>,<A-circumflex>);(<ae>,<AE>);\
        (<c-cedilla>,<C-cedilla>);(<e-grave>,<E-grave>);\
        (<e-acute>,<E-acute>);(<e-circumflex>,<E-circumflex>);\
        (<e-diaeresis>,<E-diaeresis>);(<i-circumflex>,<I-circumflex>);\
        (<i-diaeresis>,<I-diaeresis>);(<o-circumflex>,<O-circumflex>);\
        (<u-grave>,<U-grave>);(<u-circumflex>,<U-circumflex>);\
        (<u-diaeresis>,<U-diaeresis>)

END LC_CTYPE


#############
LC_COLLATE
#############


order_start                     forward

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IFS>
<IGS>
<IRS>
<IUS>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<A>
<a-grave>
<A-grave>
<a-circumflex>
<A-circumflex>
<ae>                            "<a><e>"
<AE>                            "<A><E>"
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<E-grave>
<e-circumflex>
<E-circumflex>
<e-diaeresis>
<E-diaeresis>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-circumflex>
<I-circumflex>
<i-diaeresis>
<I-diaeresis>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<o>
<O>
<o-circumflex>
<O-circumflex>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<t>
<T>
<u>
<U>
<u-grave>
<U-grave>
<u-circumflex>
<U-circumflex>
<u-diaeresis>
<U-diaeresis>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<z>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<a-diaeresis>
<a-ring>
<i-grave>
<A-diaeresis>
<A-ring>
<o-diaeresis>
<o-grave>
<y-diaeresis>
<O-diaeresis>
<o-slash>
<sterling>
<O-slash>
<multiply>
<a-acute>
<i-acute>
<o-acute>
<u-acute>
<n-tilde>
<N-tilde>
<feminine>
<masculine>
<question-down>
<registered>
<not>
<one-half>
<one-quarter>
<exclamation-down>
<A-acute>
<copyright>
<cent>
<yen>
<a-tilde>
<A-tilde>
<currency>
<eth>
<Eth>
<I-acute>
<broken-bar>
<I-grave>
<O-acute>
<s-sharp>
<O-grave>
<o-tilde>
<O-tilde>
<mu>
<thorn>
<Thorn>
<U-acute>
<y-acute>
<Y-acute>
<macron>
<acute>
<plus-minus>
<three-quarters>
<paragraph>
<section>
<division>
<cedilla>
<degree>
<diaeresis>
<dot>
<one-superior>
<three-superior>
<two-superior>
UNDEFINED

order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<F><R><F><space>"
currency_symbol   "<F>"
mon_decimal_point "<comma>"
mon_thousands_sep ""
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen-minus>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     0
p_sep_by_space    1
n_cs_precedes     0
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     ""
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<D><i><m>";\
        "<L><u><n>";\
        "<M><a><r>";\
        "<M><e><r>";\
        "<J><e><u>";\
        "<V><e><n>";\
        "<S><a><m>"

day     "<D><i><m><a><n><c><h><e>";\
        "<L><u><n><d><i>";\
        "<M><a><r><d><i>";\
        "<M><e><r><c><r><e><d><i>";\
        "<J><e><u><d><i>";\
        "<V><e><n><d><r><e><d><i>";\
        "<S><a><m><e><d><i>"

abmon   "<J><a><n>";\
        "<F><e-acute><v>";\
        "<M><a><r>";\
        "<A><v><r>";\
        "<M><a><i>";\
        "<J><u><n>";\
        "<J><u><l>";\
        "<A><o><u-circumflex>";\
        "<S><e><p>";\
        "<O><c><t>";\
        "<N><o><v>";\
        "<D><e-acute><c>"

mon     "<J><a><n><v><i><e><r>";\
        "<F><e-acute><v><r><i><e><r>";\
        "<M><a><r><s>";\
        "<A><v><r><i><l>";\
        "<M><a><i>";\
        "<J><u><i><n>";\
        "<J><u><i><l><l><e><t>";\
        "<A><o><u-circumflex><t>";\
        "<S><e><p><t><e><m><b><r><e>";\
        "<O><c><t><o><b><r><e>";\
        "<N><o><v><e><m><b><r><e>";\
        "<D><e-acute><c><e><m><b><r><e>"

d_t_fmt "%a %e %b %H:%M:%S %Z %Y"

d_fmt   "%d.%m.%y"

t_fmt   "%H:%M:%S"

am_pm   "";""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis>\
<left-square-bracket><o><O><right-square-bracket>\
<vertical-line>\
<left-square-bracket><o><O><right-square-bracket>\
<left-square-bracket><u><U><right-square-bracket>\
<left-square-bracket><i><I><right-square-bracket><right-parenthesis>"

noexpr "<circumflex><left-parenthesis>\
<left-square-bracket><n><N><right-square-bracket>\
<vertical-line>\
<left-square-bracket><n><N><right-square-bracket>\
<left-square-bracket><o><O><right-square-bracket>\
<left-square-bracket><n><N><right-square-bracket><right-parenthesis>"

END LC_MESSAGES
